<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>Test Js Package - Webpack Serve</title>
    </head>

    <body>
        <!-- Root -->
        <div id="app">
            <h1>Test Js Package - Webpack Serve</h1>
        </div>

        <!-- Library import -->
        <script src="/assets/main.js"></script>
    </body>
</html>